const { Sequelize } = require('sequelize');

const PackageModel = {
    vbnPackageCode: {
        type: Sequelize.INTEGER,
    },
    customPackageId: {
        type: Sequelize.STRING,
    },
};

module.exports = function (sequelize) {
    const Package = sequelize.define(
        'FDpackage',
        PackageModel,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return Package;
};