const { Sequelize } = require('sequelize');

const volumePrices = {
    id: {
        type: Sequelize.INTEGER,
        primaryKey: true,
        autoIncrement: true,
    },
    unit: {
        type: Sequelize.STRING,
    },
    pricePerPiece: {
        type: Sequelize.INTEGER,
    },
};

module.exports = function (sequelize) {
    const VolumePrices = sequelize.define(
        'FDvolumePrices',
        volumePrices,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return VolumePrices;
};