const { Sequelize } = require('sequelize');

const characteristics = {
    vbnCode: {
        type: Sequelize.STRING,
    },
    vbnValueCode: {
        type: Sequelize.STRING,
    },
};

module.exports = function (sequelize) {
    const Characteristics = sequelize.define(
        'FDcharacteristics',
        characteristics,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return Characteristics;
};