const { Sequelize } = require('sequelize');

const photos = {
    id: {
        type: Sequelize.STRING,
        primaryKey: true,
    },
    url: {
        type: Sequelize.STRING,
    },
    type: {
        type: Sequelize.STRING,
    },
    primary: {
        type: Sequelize.BOOLEAN,
    },
};

module.exports = function (sequelize) {
    const Photos = sequelize.define(
        'FDphotos',
        photos,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return Photos;
};