const { Sequelize } = require('sequelize');

const seasonalPeriod = {
    id: {
        type: Sequelize.INTEGER,
        primaryKey: true,
        autoIncrement: true,
    },
    startWeek: {
        type: Sequelize.INTEGER,
    },
    endWeek: {
        type: Sequelize.INTEGER,
    },
};

module.exports = function (sequelize) {
    const SeasonalPeriod = sequelize.define(
        'FDseasonalPeriod',
        seasonalPeriod,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return SeasonalPeriod;
};
